@media only screen and (max-width: 600px) 
{
	   .bg-white{
		   background:#382873!important;
		  /*border:2px solid red!important;*/
		  display:block!important;
	  }
 
	 .mobileHd{
		 display:none!important; 
		 background:#382873!important;
	  }
 
	 .mobileHdLogo{
		 background:#red!important;
	 }
 
	 .top-bar .stst{
		  display:none!important; 
	 }
	 .top-bar .top-info{
		  display:none!important; 
	 }
	 
	 .mobRow{
		 background:#0168C8!important;
		 border-bottom:2px solid #382873!important;
	 }
 
	 .logo img{
		 width:50%!important;
	 }
	 
	 .mobNav .nav-item{
		  width:100%;
		  margin:0;
	 }
	 .mobNav .nav-link{
		 margin-left:4%!important;
	 }
	 
	  .mobNav .dropdown-menu li{
		 color:yellow!important;
	 }
	 
	 
	 .mobNav .dropdown-menu li a {
		 /*border-bottom: 1px solid yellow!important;*/
		 color: #fff!important;
	 }
	 
	 .mobNav .dropdown-menu li a:hover {
		 /*border-bottom: 1px solid yellow!important;*/
		 color: #E8C006!important;
	 }
	 .mobNav .fa-angle-down{
		 background:#FFB600!important;
		 color:#000!important;
	 }
	 
	 .mobFooter{
		 display:none!important;
	 }
	 .copyright-info a{
		 display:none!important;
	 }
	 .blink_me{
		 color:#1A0271!important;
		 margin-top:5%!important;
		 border:2px solid red!important;
	 }
	 .text-md-right{
		 margin-top:-15%!important;
	 }
	 
	 .mobYoutube iframe{
		 padding-left:1%!important;
		 padding-right:1%!important;
	 }
 
	 .mobGallery .shuffle-item{
		 padding:1%!important;
	 }
	 .mobSubscribe{
		 padding:1%!important;
	 }
 
 
}